Author Topic: How to update libxml2 Version 2.9.1 to 2.9.4?  (Read 294 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
How to update libxml2 Version 2.9.1 to 2.9.4?
« on: June 04, 2020, 10:30:46 PM »
Hi.
The Opencart 3 site uses a module that requires libxml2 version 2.9.4 and higher to work.
Is there a way to upgrade libxml2 to version 2.9.4 without breaking anything? Used by PHP v7.1.33
Thanks.